Исправление ошибки «Браузер или устройство не поддерживаются»

Если вы получаете сообщение об ошибке, указывающее, что ваш браузер не поддерживается приложениями Adobe, используйте современный браузер с включенным JavaScript.

Какие браузеры поддерживают приложения Adobe?

Приложения Adobe используют ваш браузер для выполнения определенных функций и отображения содержимого диалоговых окон. Большинство современных браузеров работает без проблем. Если вы наблюдаете непоследовательные результаты или неожиданное поведение, используйте один из следующих современных браузеров:

  • Google Chrome
  • Apple Safari
  • Mozilla Firefox
  • Microsoft Edge

Как включить JavaScript в моем браузере?

Для некоторых функций ваших приложений Adobe требуется, чтобы в браузере был включен JavaScript. Инструкции по включению JavaScript см. в разделе Как включить JavaScript в браузере.

Примечание: в старых браузерах может не быть возможности включить JavaScript.

Связанные материалы

Логотип Adobe

Вход в учетную запись